/* Localized versions of Info.plist keys */

CFBundleName = "Sandbox";
CFBundleShortVersionString = "Sandbox Beta 2.2";
CFBundleGetInfoString = "Sandbox Beta 2.2, Copyright 2007-2008 Platinum Arts.";
NSHumanReadableCopyright = "Copyright 2007-2008 Platinum Arts.";
